<?php
if(!function_exists('blaze_edge_map_post_format_quote_meta_fields')) {

    function blaze_edge_map_post_format_quote_meta_fields() {

		/*** Quote Post Format ***/

		$quote_post_format_meta_box = blaze_edge_create_meta_box(
			array(
				'scope' =>	array('post'),
				'title' => esc_html__('Quote Post Format', 'blaze'),
				'name' 	=> 'post_format_quote_meta'
			)
		);

		blaze_edge_create_meta_box_field(
			array(
				'name'        => 'edgtf_post_quote_text_meta',
				'type'        => 'text',
				'label'       => esc_html__('Quote Text', 'blaze'),
				'description' => esc_html__('Enter Quote text', 'blaze'),
				'parent'      => $quote_post_format_meta_box,
			)
		);
	 }

    add_action('blaze_edge_meta_boxes_map', 'blaze_edge_map_post_format_quote_meta_fields');
}